/* ---------------------------------------------------
	common
------------------------------------------------------ */
#pagetit {
  background: url(../img/yunohana/pagetit_bg.jpg) center;
  background-size: cover;
}

.slide_wrap {
  position: relative;
  margin-bottom: 96px;
}
.slide_wrap .append_arrow {
  left: 50px;
}

@media screen and (max-width: 810px) {
  .slide_wrap {
    margin-bottom: 72px;
  }
  .slide_wrap .slide_item img {
    aspect-ratio: 13/9;
    object-fit: cover;
  }
  .slide_wrap .append_arrow {
    left: 0;
  }
}
/* ---------------------------------------------------
		tradition
------------------------------------------------------ */
#tradition {
  position: relative;
  padding: 176px 0 160px;
}
#tradition::before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: -80px;
  background: url(../img/yunohana/tradition_bg_01.png) no-repeat center top;
  width: 100%;
  height: 1514px;
  pointer-events: none;
}
#tradition > * {
  position: relative;
}
#tradition .sec_tit {
  position: relative;
  z-index: 1;
}
#tradition .sec_tit .en {
  letter-spacing: 0.05em;
}
#tradition .tradition_img {
  position: absolute;
  right: -320px;
  top: 0;
}
#tradition .sec_lead {
  font-size: 2rem;
}
#tradition p {
  position: relative;
}
#tradition .mt {
  margin-top: 80px;
}

@media screen and (max-width: 810px) {
  #tradition {
    padding: 96px 0 48px;
  }
  #tradition::before {
    top: -48px;
    background: url(../img/yunohana/tradition_bg_01.png) no-repeat center top;
    background-size: auto 100%;
    height: 100%;
  }
  #tradition .sec_tit .en {
    letter-spacing: 0.03em;
  }
  #tradition .tradition_img {
    position: relative;
    width: 100%;
    right: -3%;
    top: 0;
    margin: -64px 0;
  }
  #tradition .sec_lead {
    font-size: 2rem;
  }
  #tradition .mt {
    margin-top: 48px;
  }
}
/* ---------------------------------------------------
		myoban
------------------------------------------------------ */
#myoban {
  padding: 80px 0 0;
}
#myoban .sec_tit .en {
  letter-spacing: 0.05em;
}
#myoban .slide_wrap {
  margin-top: 44px;
}

@media screen and (max-width: 810px) {
  #myoban {
    padding: 48px 0 0;
  }
  #myoban .slide_wrap {
    margin-top: 44px;
  }
}
/* ---------------------------------------------------
		yunohana_sec
------------------------------------------------------ */
#yunohana_sec {
  padding: 88px 0 16px;
}
#yunohana_sec .sec_tit .icon {
  margin-right: 64px;
}
#yunohana_sec .page_subnav {
  margin-top: 40px;
}

#process {
  padding: 92px 0 64px;
}
#process .process_col {
  align-items: flex-end;
}
#process .process_col .col_txt {
  width: 62%;
}
#process .process_col .col_img {
  width: 33%;
  max-width: 350px;
}

#principle {
  padding: 80px 0;
}

#efficacy {
  padding: 80px 0;
}

@media screen and (max-width: 810px) {
  #yunohana_sec {
    padding: 56px 0 16px;
  }
  #yunohana_sec .sec_tit .icon {
    display: block;
    margin-bottom: 32px;
    margin-right: 0;
  }
  #yunohana_sec .sec_tit .en {
    letter-spacing: 0.05em;
  }
  #yunohana_sec .page_subnav {
    margin-top: 24px;
  }
  #process {
    padding: 48px 0 48px;
  }
  #process .process_col .col_txt {
    width: 100%;
  }
  #process .process_col .col_img {
    width: 100%;
    max-width: 100%;
    margin-top: 32px;
    text-align: center;
  }
  #process .process_col .col_img img {
    max-width: 80%;
    height: auto;
  }
  #principle {
    padding: 48px 0;
  }
  #efficacy {
    padding: 48px 0;
  }
  #efficacy .bg_box {
    margin-top: 48px;
    padding-top: 32px;
    padding-bottom: 32px;
  }
  #efficacy .bg_box .box_note {
    margin-top: 24px;
    padding: 0 12px;
  }
}
/* ---------------------------------------------------
		future
------------------------------------------------------ */
#future {
  padding: 88px 0;
  background: url(../img/yunohana/future_bg_01.jpg) no-repeat center;
  background-size: cover;
}
#future .container {
  padding-left: 520px;
}
#future .border_tit {
  width: 52vw;
  max-width: none;
}
#future .sec_lead {
  margin-bottom: 24px;
}

@media screen and (max-width: 810px) {
  #future {
    padding: 72px 0;
  }
  #future .container {
    padding-left: 0;
  }
  #future .border_tit {
    width: 100%;
  }
  #future .sec_lead {
    margin-bottom: 24px;
  }
}
/* ---------------------------------------------------
	shop
------------------------------------------------------ */
#shop {
  padding: 96px 0 192px;
}
#shop .shop_bnr {
  background: #a67c52;
  gap: 24px;
  color: #fff;
}
#shop .shop_bnr .bnr_logo {
  padding-left: 30px;
}
#shop .shop_bnr .bnr_txt {
  margin: 0 auto;
}
#shop .shop_bnr .bnr_txt .bg {
  display: block;
  width: max-content;
  max-width: 100%;
  margin-bottom: 12px;
  padding: 4px 16px;
  background: #b79a5e;
  line-height: 1.5;
  letter-spacing: 0.2em;
}
#shop .shop_bnr .bnr_txt .tit {
  margin-bottom: 4px;
  padding-bottom: 4px;
  font-size: 1.8rem;
  border-bottom: 1px solid;
  letter-spacing: 0.2em;
}

@media screen and (max-width: 810px) {
  #shop {
    padding: 72px 0 96px;
  }
  #shop .shop_bnr {
    gap: 24px;
    padding-top: 24px;
  }
  #shop .shop_bnr .bnr_logo {
    width: 100%;
    padding: 0 24px 0;
    text-align: center;
  }
  #shop .shop_bnr .bnr_txt {
    padding: 0 24px 0;
  }
  #shop .shop_bnr .bnr_txt .bg {
    margin-bottom: 16px;
    letter-spacing: 0.2em;
  }
  #shop .shop_bnr .bnr_txt .tit {
    margin-bottom: 0;
    padding-bottom: 16px;
    font-size: 1.6rem;
    letter-spacing: 0.2em;
    line-height: 1.8;
  }
  #shop .shop_bnr .bnr_img {
    width: 100%;
  }
}